﻿body { position: relative; height: 100%; margin: 0px; font: 80% Verdana, Arial, Helvetica, sans-serif; color: #000000; text-align:center; display: block;}
a:link {text-decoration:underline; color: #5A7943;}
a:visited {text-decoration:underline; color: #5A7943;}
a:hover, a:active { text-decoration: underline; color: #5A7943;}
h1 {font-size: 12px;}
h2 {font: normal 22px Arial; margin: 0; color: #5A7943;}
p {margin: 10px 0 10px 0;}
input {font-size : 80%;}
select {font-size: 80%;}
.clear {clear: both;}
.none {display: none;}
.peekloc {display: none;}
.peek {height: 1%; position: relative; width: auto; margin: 0px; padding: 0px; background: transparent;}
.subtitle2 {font-size : 90%; color: #fff; margin-top: 10px; margin-bottom: 10px; font-weight: bold; height: 1%; position: relative; width: auto; background-color: #587D47; padding-left: 3px;}
.title {font-size: 120%; color: #000000; margin-top: 0px; margin-bottom: 5px;}
.note {font-size: 80%;}
.line {font-size : 0px; margin-top : 1px; margin-bottom : 15px; height: 1%; position: relative; width: auto; padding-left: 3px; border-bottom: 2px; border-bottom-style: dotted; border-bottom-color: #000099;}
#header { background-image: url(../images/INitiative_title.jpg); background-repeat: no-repeat; height: 85px; display: block;}
#container p {margin: 10px 0 10px 0; padding: 0px;}
#content {border-right: 1px solid #5A7943; border-left: 1px solid #5A7943; margin-right: 16px; margin-left: 19px; padding: 0px; margin-top: 0px; margin-bottom: 0px; display: block; text-align: left;}
#pad  {margin: 0px; padding-top: 0px; padding-right: 15px; padding-left: 20px; padding-bottom: 15px; text-align: left; display: block;}
#footer {background:#fff url(../images/INitiativeBottom.jpg) no-repeat; height: 27px; display: block; clear: both; text-align: left;}
#border{border-color : #5A7943; border-width : 1px; border-style : solid; padding : 15px; position: relative; width: auto;}
div#size { height: 1%; color: #000000; display: block; height: auto; width: 760px; text-align:center; position: relative; margin: auto; font-family: Verdana, Arial, Helvetica, sans-serif; font-style: normal; font-weight: normal; font-variant: normal;}
div#container {height: 1%; color: #000000; display: block; height: auto; width: auto; text-align:center; position: relative; margin: auto; font-family: Verdana, Arial, Helvetica, sans-serif; font-style: normal; font-weight: normal; font-variant: normal;}
div#headerlinks {display: none;}
div#headerlinks a {display: none;}
div#footerend {}
span#footertext a {color : #000; text-decoration : none}
span#footertext {padding-top: 6px; padding-left: 25px; color : #000; display : block;}